[docs] [issue30939] Sphinx 1.6.3 deprecation warning for sphinx.util.compat.Directive in docs builds

Ned Deily report at bugs.python.org
Fri May 10 14:16:15 EDT 2019


Change by Ned Deily <nad at python.org>:


----------
Removed message: https://bugs.python.org/msg342095

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue30939>
_______________________________________


More information about the docs mailing list